Subject: Re: [TLS] Updated TLS Cached Info Document
From: Stephen Farrell <[email-masked]>
To: Hannes Tschofenig <[email-masked]>, "<[email-masked]>" <[email-masked]>
Date: Thu, 12 May 2016 15:40:35 +0100
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

Thanks Hannes.

This document was already approved by the IESG and we were
just waiting on this particular change to be made. AFAIK,
this change, while affecting the bits on the wire, is ok
with those who care about this document so I don't propose
to put it back through IETF LC or IESG approval unless
someone really thinks that's needed.

So I'll send the approval message in a day or two and get
this sent to the RFC editor if nobody yells.

Cheers,
S.

On 11/05/16 19:33, Hannes Tschofenig wrote:
> Hi all
> 
> I have just posted an updated version of the TLS Cached Info document
> reflecting the discussions from the last IETF meeting (and the feedback
> received from Karthik before) regarding the size of the fingerprint. The
> fingerprint is not truncated anymore, which reflects what we had in an
> earlier version of the document.
> 
> Here is the document:
> https://tools.ietf.org/html/draft-ietf-tls-cached-info-23
> 
> Ciao
> Hannes
> 
> 
> 
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>